<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/color_f6f8f9"
    android:orientation="vertical">

    <include
        android:id="@+id/toolbar_include"
        layout="@layout/common_toolbar_layout" />

    <EditText
        android:id="@+id/et_id"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_100"
        android:layout_marginLeft="10dp"
        android:layout_marginTop="20dp"
        android:layout_marginRight="10dp"
        android:background="#CDC7C7"
        android:gravity="center"
        android:hint="输入订单号"
        android:paddingLeft="10dp"
        android:paddingRight="10dp"
        android:textColor="#000000"
        android:textColorHint="#666666"
        android:textSize="@dimen/sp_16" />

    <TextView
        android:id="@+id/tv_weixin"
        android:layout_width="150dp"
        android:layout_height="50dp"
        android:layout_marginLeft="20dp"
        android:layout_marginTop="50dp"
        android:background="#52B64D"
        android:gravity="center"
        android:text="微信支付"
        android:textColor="#ffffff"
        android:textSize="@dimen/sp_18" />

    <TextView
        android:id="@+id/tv_alipay"
        android:layout_width="150dp"
        android:layout_height="50dp"
        android:layout_marginLeft="20dp"
        android:layout_marginTop="50dp"
        android:background="#4D9FBF"
        android:gravity="center"
        android:text="支付宝支付"
        android:textColor="#ffffff"
        android:textSize="@dimen/sp_18" />
</LinearLayout>